/* Hero Section */
.hero-about {
    background-color: var(--bg-white);
    padding: 50px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    border-top: 1px solid #ccc;
    color: var(--dark-forest-green);
}

.intro-image,
.intro-details {
    width: 48%;
}

.intro-image {
    border-radius: 10px;
    overflow: hidden;
    height: 300px;
}

.intro-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about-small-heading {
    text-transform: uppercase;
    color: var(--dark-forest-green);
    font-size: .845rem;
    font-weight: 600;
}

.about-heading h1 {
    color: var(--dark-forest-green);
    font-size: 2rem;
    text-transform: capitalize;
    margin-top: 10px;
}

/* Vision & Mission */
.vision-mission {
    display: flex;
    flex-wrap: wrap;
    padding: 60px 30px;
    color: var(--bg-white);
    gap: 30px;
    background-color: var(--dark-forest-green);
}

.vision-mission .vision,
.vision-mission .mission {
    flex: 1 1 300px;
    border: 1px solid var(--bg-white);
    padding: 20px;
    border-radius: 10px;
}

/* the team */
.the-team {
    background: var(--border-light);
    padding: 80px 20px;
    color: var(--dark-forest-green);
}

.team-heading h4 {
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 10px;
    text-align: center;
}

.team-item ul li {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.team-item ul li svg {
    height: 20px;
    width: 20px;
    margin-right: 5px;
}

.team-item ul li p {
    margin-bottom: 0px;
}

.functions {
    font-weight: 600;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.functions svg {
    height: 20px;
    width: 20px;
    margin-left: 5px;
}

.team-item p span {
    font-weight: 600 !important;
    margin-right: 5px;
}

.team-item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 30px;
}

.team-item:not(:last-child) {
    padding-bottom: 20px;
    border-bottom: 1px dotted #ddd;
}

.team-item:not(:first-child) {
    padding-top: 20px;
}

.team-image {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.team-image-item {
    height: 450px;
}

.team-three .team-image {
    width: 48%;
}

.team-three .team-desc {
    width: 48%;
}

.team-three .team-image-item {
    width: 190px;
    margin: 10px;
}

.team-two .team-image {
    width: 38%;
}

.team-two .team-image-item {
    width: 230px;
    margin: 10px;
}

.team-two .team-desc {
    width: 58%;
}

.team-one .team-desc {
    width: 68%;
}

.team-one .team-image {
    width: 28%;
}

.team-one .team-image-item {
    width: 100%;
    height: fit-content;
}

.team-one .team-image-item img {
    object-fit: fill;
}

.team-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.show {
    display: none;
}

.rotateIcon {
    transition: transform 0.3s ease;
}

.rotate {
    transform: rotate(180deg);
}

.team-desc {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.department-name {
    font-size: .854rem;
    text-transform: uppercase;
    font-weight: 600;
}

.team-desc h5 {
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 10px;
    text-align: left;
}

.team-item p {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.team-item p svg {
    height: 20px;
    width: 20px;
    margin-right: 5px;
}

/* CTA */
.cta-ventures {
    text-align: center;
    padding: 50px 20px;
}